<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE j8583-config PUBLIC "-//J8583//DTD CONFIG 1.0//EN" "http://j8583.sourceforge.net/j8583.dtd">
<j8583-config>
	<parse type="1644">
		<field num="2" type="LLVAR" length="19" />
	    <field num="3" type="NUMERIC" length="6" />
	    <field num="4" type="NUMERIC" length="12" />
	    <field num="5" type="NUMERIC" length="12" />
	    <field num="6" type="NUMERIC" length="12" />
	    <field num="7" type="DATE10" length="10" />
	    <field num="8" type="NUMERIC" length="8" />
	    <field num="9" type="NUMERIC" length="8" />
	    <field num="10" type="NUMERIC" length="8" />
	    <field num="11" type="NUMERIC" length="6" />
	    <field num="12" type="DATE12" length="12" />
	    <field num="13" type="DATE4" length="4" />
	    <field num="14" type="DATE4" length="4" />
	    <field num="15" type="DATE4" length="4" />
	    <field num="16" type="DATE4" length="4" />
	    <field num="17" type="DATE4" length="4" />
	    <field num="18" type="NUMERIC" length="4" />
	    <field num="19" type="NUMERIC" length="3" />
	    <field num="20" type="NUMERIC" length="3" />
	    <field num="21" type="NUMERIC" length="3" />
	    <field num="22" type="ALPHA" length="12" />
	    <field num="23" type="NUMERIC" length="3" />
	    <field num="24" type="NUMERIC" length="3" />
	    <field num="25" type="NUMERIC" length="4" />
	    <field num="26" type="ALPHA" length="6" />
	    <field num="27" type="ALPHA" length="6" />
	    <field num="28" type="NUMERIC" length="8" />
	    <field num="29" type="NUMERIC" length="8" />
	    <field num="30" type="NUMERIC" length="24" />
	    <field num="31" type="LLLVAR" length="999" />
	    <field num="32" type="LLVAR" length="11" />
	    <field num="33" type="LLVAR" length="11" />
	    <field num="34" type="LLLVAR" length="999" />
	    <field num="35" type="LLVAR" length="37" />
	    <field num="36" type="LLLVAR" length="104" />
	    <field num="37" type="ALPHA" length="12" />
	    <field num="38" type="ALPHA" length="6" />
	    <field num="39" type="NUMERIC" length="3" />
	    <field num="40" type="ALPHA" length="3" />
	    <field num="41" type="ALPHA" length="8" />
	    <field num="42" type="ALPHA" length="15" />
	    <field num="43" type="ALPHA" length="40" />
	    <field num="44" type="LLLVAR" length="999" />
	    <field num="45" type="LLVAR" length="76" />
	    <field num="46" type="LLLVAR" length="255" />
	    <field num="47" type="LLLVAR" length="255" />
	    <field num="48" type="LLLVAR" length="999" />
	    <field num="49" type="NUMERIC" length="3" />
	    <field num="50" type="NUMERIC" length="3" />
	    <field num="51" type="NUMERIC" length="3" />
	    <field num="52" type="BINARY" length="8" />
	    <field num="53" type="LLVAR" length="99" />
	    <field num="54" type="ALPHA" length="40" />
	    <field num="55" type="LLLVAR" length="255" />
	    <field num="56" type="LLVAR" length="42" />
	    <field num="57" type="LLLVAR" length="255" />
	    <field num="58" type="LLLVAR" length="255" />
	    <field num="59" type="LLLVAR" length="255" />
	    <field num="60" type="LLLVAR" length="999" />
	    <field num="61" type="LLLVAR" length="999" />
	    <field num="62" type="LLLVAR" length="999" />
	    <field num="63" type="LLLVAR" length="999" />
	    <field num="64" type="BINARY" length="8" />
	    <field num="65" type="BINARY" length="8" />
	    <field num="66" type="NUMERIC" length="1" />
	    <field num="67" type="NUMERIC" length="14" />
	    <field num="68" type="NUMERIC" length="3" />
	    <field num="69" type="NUMERIC" length="3" />
	    <field num="70" type="NUMERIC" length="3" />
	    <field num="71" type="NUMERIC" length="14" />
	    <field num="72" type="LLLVAR" length="999" />
	    <field num="73" type="NUMERIC" length="6" />
	    <field num="74" type="NUMERIC" length="10" />
	    <field num="75" type="NUMERIC" length="10" />
	    <field num="76" type="NUMERIC" length="10" />
	    <field num="77" type="NUMERIC" length="10" />
	    <field num="78" type="NUMERIC" length="10" />
	    <field num="79" type="NUMERIC" length="10" />
	    <field num="80" type="NUMERIC" length="10" />
	    <field num="81" type="NUMERIC" length="10" />
	    <field num="82" type="NUMERIC" length="12" />
	    <field num="83" type="NUMERIC" length="12" />
	    <field num="84" type="NUMERIC" length="12" />
	    <field num="85" type="NUMERIC" length="12" />
	    <field num="86" type="NUMERIC" length="16" />
	    <field num="87" type="NUMERIC" length="16" />
	    <field num="88" type="NUMERIC" length="16" />
	    <field num="89" type="NUMERIC" length="16" />
	    <field num="90" type="NUMERIC" length="16" />
	    <field num="91" type="ALPHA" length="1" />
	    <field num="92" type="ALPHA" length="1" />
	    <field num="93" type="ALPHA" length="5" />
	    <field num="94" type="ALPHA" length="7" />
	    <field num="95" type="LLVAR" length="99" />
	    <field num="96" type="ALPHA" length="8" />
	    <field num="97" type="NUMERIC" length="16" />
	    <field num="98" type="ALPHA" length="25" />
	    <field num="99" type="LLVAR" length="11" />
	    <field num="100" type="LLVAR" length="11" />
	    <field num="101" type="LLVAR" length="17" />
	    <field num="102" type="LLVAR" length="28" />
	    <field num="103" type="LLVAR" length="28" />
	    <field num="104" type="LLLVAR" length="100" />
	    <field num="105" type="NUMERIC" length="16" />
	    <field num="106" type="NUMERIC" length="16" />
	    <field num="107" type="NUMERIC" length="16" />
	    <field num="108" type="NUMERIC" length="16" />
	    <field num="109" type="LLVAR" length="84" />
	    <field num="110" type="LLVAR" length="84" />
	    <field num="111" type="LLLVAR" length="999" />
	    <field num="112" type="LLLVAR" length="999" />
	    <field num="113" type="LLLVAR" length="999" />
	    <field num="114" type="LLLVAR" length="999" />
	    <field num="115" type="LLLVAR" length="999" />
	    <field num="116" type="LLLVAR" length="999" />
	    <field num="117" type="LLLVAR" length="999" />
	    <field num="118" type="LLLVAR" length="999" />
	    <field num="119" type="LLLVAR" length="999" />
	    <field num="120" type="LLLVAR" length="999" />
	    <field num="121" type="LLLVAR" length="999" />
	    <field num="122" type="LLLVAR" length="999" />
	    <field num="123" type="LLLVAR" length="999" />
	    <field num="124" type="LLLVAR" length="999" />
	    <field num="125" type="LLLVAR" length="999" />
	    <field num="126" type="LLLVAR" length="999" />
	    <field num="127" type="LLLVAR" length="999" />
	    <field num="128" type="BINARY" length="8" />
	</parse>

	<parse type="1800">
		<field num="2" type="LLVAR" length="19" />
	    <field num="3" type="NUMERIC" length="6" />
	    <field num="4" type="NUMERIC" length="12" />
	    <field num="5" type="NUMERIC" length="12" />
	    <field num="6" type="NUMERIC" length="12" />
	    <field num="7" type="DATE10" length="10" />
	    <field num="8" type="NUMERIC" length="8" />
	    <field num="9" type="NUMERIC" length="8" />
	    <field num="10" type="NUMERIC" length="8" />
	    <field num="11" type="NUMERIC" length="6" />
	    <field num="12" type="DATE12" length="12" />
	    <field num="13" type="DATE4" length="4" />
	    <field num="14" type="DATE4" length="4" />
	    <field num="15" type="DATE4" length="4" />
	    <field num="16" type="DATE4" length="4" />
	    <field num="17" type="DATE4" length="4" />
	    <field num="18" type="NUMERIC" length="4" />
	    <field num="19" type="NUMERIC" length="3" />
	    <field num="20" type="NUMERIC" length="3" />
	    <field num="21" type="NUMERIC" length="3" />
	    <field num="22" type="ALPHA" length="12" />
	    <field num="23" type="NUMERIC" length="3" />
	    <field num="24" type="NUMERIC" length="3" />
	    <field num="25" type="NUMERIC" length="4" />
	    <field num="26" type="ALPHA" length="6" />
	    <field num="27" type="ALPHA" length="6" />
	    <field num="28" type="NUMERIC" length="8" />
	    <field num="29" type="NUMERIC" length="8" />
	    <field num="30" type="NUMERIC" length="24" />
	    <field num="31" type="LLLVAR" length="999" />
	    <field num="32" type="LLVAR" length="11" />
	    <field num="33" type="LLVAR" length="11" />
	    <field num="34" type="LLLVAR" length="999" />
	    <field num="35" type="LLVAR" length="37" />
	    <field num="36" type="LLLVAR" length="104" />
	    <field num="37" type="ALPHA" length="12" />
	    <field num="38" type="ALPHA" length="6" />
	    <field num="39" type="NUMERIC" length="3" />
	    <field num="40" type="ALPHA" length="3" />
	    <field num="41" type="ALPHA" length="8" />
	    <field num="42" type="ALPHA" length="15" />
	    <field num="43" type="ALPHA" length="40" />
	    <field num="44" type="LLLVAR" length="999" />
	    <field num="45" type="LLVAR" length="76" />
	    <field num="46" type="LLLVAR" length="255" />
	    <field num="47" type="LLLVAR" length="255" />
	    <field num="48" type="LLLVAR" length="999" />
	    <field num="49" type="NUMERIC" length="3" />
	    <field num="50" type="NUMERIC" length="3" />
	    <field num="51" type="NUMERIC" length="3" />
	    <field num="52" type="BINARY" length="8" />
	    <field num="53" type="LLVAR" length="99" />
	    <field num="54" type="ALPHA" length="40" />
	    <field num="55" type="LLLVAR" length="255" />
	    <field num="56" type="LLVAR" length="42" />
	    <field num="57" type="LLLVAR" length="255" />
	    <field num="58" type="LLLVAR" length="255" />
	    <field num="59" type="LLLVAR" length="255" />
	    <field num="60" type="LLLVAR" length="999" />
	    <field num="61" type="LLLVAR" length="999" />
	    <field num="62" type="LLLVAR" length="999" />
	    <field num="63" type="LLLVAR" length="999" />
	    <field num="64" type="BINARY" length="8" />
	    <field num="65" type="BINARY" length="8" />
	    <field num="66" type="NUMERIC" length="1" />
	    <field num="67" type="NUMERIC" length="14" />
	    <field num="68" type="NUMERIC" length="3" />
	    <field num="69" type="NUMERIC" length="3" />
	    <field num="70" type="NUMERIC" length="3" />
	    <field num="71" type="NUMERIC" length="14" />
	    <field num="72" type="LLLVAR" length="999" />
	    <field num="73" type="NUMERIC" length="6" />
	    <field num="74" type="NUMERIC" length="10" />
	    <field num="75" type="NUMERIC" length="10" />
	    <field num="76" type="NUMERIC" length="10" />
	    <field num="77" type="NUMERIC" length="10" />
	    <field num="78" type="NUMERIC" length="10" />
	    <field num="79" type="NUMERIC" length="10" />
	    <field num="80" type="NUMERIC" length="10" />
	    <field num="81" type="NUMERIC" length="10" />
	    <field num="82" type="NUMERIC" length="12" />
	    <field num="83" type="NUMERIC" length="12" />
	    <field num="84" type="NUMERIC" length="12" />
	    <field num="85" type="NUMERIC" length="12" />
	    <field num="86" type="NUMERIC" length="16" />
	    <field num="87" type="NUMERIC" length="16" />
	    <field num="88" type="NUMERIC" length="16" />
	    <field num="89" type="NUMERIC" length="16" />
	    <field num="90" type="NUMERIC" length="16" />
	    <field num="91" type="ALPHA" length="1" />
	    <field num="92" type="ALPHA" length="1" />
	    <field num="93" type="ALPHA" length="5" />
	    <field num="94" type="ALPHA" length="7" />
	    <field num="95" type="LLVAR" length="99" />
	    <field num="96" type="ALPHA" length="8" />
	    <field num="97" type="NUMERIC" length="16" />
	    <field num="98" type="ALPHA" length="25" />
	    <field num="99" type="LLVAR" length="11" />
	    <field num="100" type="LLVAR" length="11" />
	    <field num="101" type="LLVAR" length="17" />
	    <field num="102" type="LLVAR" length="28" />
	    <field num="103" type="LLVAR" length="28" />
	    <field num="104" type="LLLVAR" length="100" />
	    <field num="105" type="NUMERIC" length="16" />
	    <field num="106" type="NUMERIC" length="16" />
	    <field num="107" type="NUMERIC" length="16" />
	    <field num="108" type="NUMERIC" length="16" />
	    <field num="109" type="LLVAR" length="84" />
	    <field num="110" type="LLVAR" length="84" />
	    <field num="111" type="LLLVAR" length="999" />
	    <field num="112" type="LLLVAR" length="999" />
	    <field num="113" type="LLLVAR" length="999" />
	    <field num="114" type="LLLVAR" length="999" />
	    <field num="115" type="LLLVAR" length="999" />
	    <field num="116" type="LLLVAR" length="999" />
	    <field num="117" type="LLLVAR" length="999" />
	    <field num="118" type="LLLVAR" length="999" />
	    <field num="119" type="LLLVAR" length="999" />
	    <field num="120" type="LLLVAR" length="999" />
	    <field num="121" type="LLLVAR" length="999" />
	    <field num="122" type="LLLVAR" length="999" />
	    <field num="123" type="LLLVAR" length="999" />
	    <field num="124" type="LLLVAR" length="999" />
	    <field num="125" type="LLLVAR" length="999" />
	    <field num="126" type="LLLVAR" length="999" />
	    <field num="127" type="LLLVAR" length="999" />
	    <field num="128" type="BINARY" length="8" />
	</parse>

	<parse type="1200">
		<field num="2" type="LLVAR" length="19" />
	    <field num="3" type="NUMERIC" length="6" />
	    <field num="4" type="NUMERIC" length="12" />
	    <field num="5" type="NUMERIC" length="12" />
	    <field num="6" type="NUMERIC" length="12" />
	    <field num="7" type="DATE10" length="10" />
	    <field num="8" type="NUMERIC" length="8" />
	    <field num="9" type="NUMERIC" length="8" />
	    <field num="10" type="NUMERIC" length="8" />
	    <field num="11" type="NUMERIC" length="6" />
	    <field num="12" type="DATE12" length="12" />
	    <field num="13" type="DATE4" length="4" />
	    <field num="14" type="DATE4" length="4" />
	    <field num="15" type="DATE4" length="4" />
	    <field num="16" type="DATE4" length="4" />
	    <field num="17" type="DATE4" length="4" />
	    <field num="18" type="NUMERIC" length="4" />
	    <field num="19" type="NUMERIC" length="3" />
	    <field num="20" type="NUMERIC" length="3" />
	    <field num="21" type="NUMERIC" length="3" />
	    <field num="22" type="ALPHA" length="12" />
	    <field num="23" type="NUMERIC" length="3" />
	    <field num="24" type="NUMERIC" length="3" />
	    <field num="25" type="NUMERIC" length="4" />
	    <field num="26" type="ALPHA" length="6" />
	    <field num="27" type="ALPHA" length="6" />
	    <field num="28" type="NUMERIC" length="8" />
	    <field num="29" type="NUMERIC" length="8" />
	    <field num="30" type="NUMERIC" length="24" />
	    <field num="31" type="LLLVAR" length="999" />
	    <field num="32" type="LLVAR" length="11" />
	    <field num="33" type="LLVAR" length="11" />
	    <field num="34" type="LLLVAR" length="999" />
	    <field num="35" type="LLVAR" length="37" />
	    <field num="36" type="LLLVAR" length="104" />
	    <field num="37" type="ALPHA" length="12" />
	    <field num="38" type="ALPHA" length="6" />
	    <field num="39" type="NUMERIC" length="3" />
	    <field num="40" type="ALPHA" length="3" />
	    <field num="41" type="ALPHA" length="8" />
	    <field num="42" type="ALPHA" length="15" />
	    <field num="43" type="ALPHA" length="40" />
	    <field num="44" type="LLLVAR" length="999" />
	    <field num="45" type="LLVAR" length="76" />
	    <field num="46" type="LLLVAR" length="255" />
	    <field num="47" type="LLLVAR" length="255" />
	    <field num="48" type="LLLVAR" length="999" />
	    <field num="49" type="NUMERIC" length="3" />
	    <field num="50" type="NUMERIC" length="3" />
	    <field num="51" type="NUMERIC" length="3" />
	    <field num="52" type="BINARY" length="8" />
	    <field num="53" type="LLVAR" length="99" />
	    <field num="54" type="ALPHA" length="40" />
	    <field num="55" type="LLLVAR" length="255" />
	    <field num="56" type="LLVAR" length="42" />
	    <field num="57" type="LLLVAR" length="255" />
	    <field num="58" type="LLLVAR" length="255" />
	    <field num="59" type="LLLVAR" length="255" />
	    <field num="60" type="LLLVAR" length="999" />
	    <field num="61" type="LLLVAR" length="999" />
	    <field num="62" type="LLLVAR" length="999" />
	    <field num="63" type="LLLVAR" length="999" />
	    <field num="64" type="BINARY" length="8" />
	    <field num="65" type="BINARY" length="8" />
	    <field num="66" type="NUMERIC" length="1" />
	    <field num="67" type="NUMERIC" length="14" />
	    <field num="68" type="NUMERIC" length="3" />
	    <field num="69" type="NUMERIC" length="3" />
	    <field num="70" type="NUMERIC" length="3" />
	    <field num="71" type="NUMERIC" length="14" />
	    <field num="72" type="LLLVAR" length="999" />
	    <field num="73" type="NUMERIC" length="6" />
	    <field num="74" type="NUMERIC" length="10" />
	    <field num="75" type="NUMERIC" length="10" />
	    <field num="76" type="NUMERIC" length="10" />
	    <field num="77" type="NUMERIC" length="10" />
	    <field num="78" type="NUMERIC" length="10" />
	    <field num="79" type="NUMERIC" length="10" />
	    <field num="80" type="NUMERIC" length="10" />
	    <field num="81" type="NUMERIC" length="10" />
	    <field num="82" type="NUMERIC" length="12" />
	    <field num="83" type="NUMERIC" length="12" />
	    <field num="84" type="NUMERIC" length="12" />
	    <field num="85" type="NUMERIC" length="12" />
	    <field num="86" type="NUMERIC" length="16" />
	    <field num="87" type="NUMERIC" length="16" />
	    <field num="88" type="NUMERIC" length="16" />
	    <field num="89" type="NUMERIC" length="16" />
	    <field num="90" type="NUMERIC" length="16" />
	    <field num="91" type="ALPHA" length="1" />
	    <field num="92" type="ALPHA" length="1" />
	    <field num="93" type="ALPHA" length="5" />
	    <field num="94" type="ALPHA" length="7" />
	    <field num="95" type="LLVAR" length="99" />
	    <field num="96" type="ALPHA" length="8" />
	    <field num="97" type="NUMERIC" length="16" />
	    <field num="98" type="ALPHA" length="25" />
	    <field num="99" type="LLVAR" length="11" />
	    <field num="100" type="LLVAR" length="11" />
	    <field num="101" type="LLVAR" length="17" />
	    <field num="102" type="LLVAR" length="28" />
	    <field num="103" type="LLVAR" length="28" />
	    <field num="104" type="LLLVAR" length="100" />
	    <field num="105" type="NUMERIC" length="16" />
	    <field num="106" type="NUMERIC" length="16" />
	    <field num="107" type="NUMERIC" length="16" />
	    <field num="108" type="NUMERIC" length="16" />
	    <field num="109" type="LLVAR" length="84" />
	    <field num="110" type="LLVAR" length="84" />
	    <field num="111" type="LLLVAR" length="999" />
	    <field num="112" type="LLLVAR" length="999" />
	    <field num="113" type="LLLVAR" length="999" />
	    <field num="114" type="LLLVAR" length="999" />
	    <field num="115" type="LLLVAR" length="999" />
	    <field num="116" type="LLLVAR" length="999" />
	    <field num="117" type="LLLVAR" length="999" />
	    <field num="118" type="LLLVAR" length="999" />
	    <field num="119" type="LLLVAR" length="999" />
	    <field num="120" type="LLLVAR" length="999" />
	    <field num="121" type="LLLVAR" length="999" />
	    <field num="122" type="LLLVAR" length="999" />
	    <field num="123" type="LLLVAR" length="999" />
	    <field num="124" type="LLLVAR" length="999" />
	    <field num="125" type="LLLVAR" length="999" />
	    <field num="126" type="LLLVAR" length="999" />
	    <field num="127" type="LLLVAR" length="999" />
	    <field num="128" type="BINARY" length="8" />
	</parse>

	<parse type="1420">
		<field num="2" type="LLVAR" length="19" />
	    <field num="3" type="NUMERIC" length="6" />
	    <field num="4" type="NUMERIC" length="12" />
	    <field num="5" type="NUMERIC" length="12" />
	    <field num="6" type="NUMERIC" length="12" />
	    <field num="7" type="DATE10" length="10" />
	    <field num="8" type="NUMERIC" length="8" />
	    <field num="9" type="NUMERIC" length="8" />
	    <field num="10" type="NUMERIC" length="8" />
	    <field num="11" type="NUMERIC" length="6" />
	    <field num="12" type="DATE12" length="12" />
	    <field num="13" type="DATE4" length="4" />
	    <field num="14" type="DATE4" length="4" />
	    <field num="15" type="DATE4" length="4" />
	    <field num="16" type="DATE4" length="4" />
	    <field num="17" type="DATE4" length="4" />
	    <field num="18" type="NUMERIC" length="4" />
	    <field num="19" type="NUMERIC" length="3" />
	    <field num="20" type="NUMERIC" length="3" />
	    <field num="21" type="NUMERIC" length="3" />
	    <field num="22" type="ALPHA" length="12" />
	    <field num="23" type="NUMERIC" length="3" />
	    <field num="24" type="NUMERIC" length="3" />
	    <field num="25" type="NUMERIC" length="4" />
	    <field num="26" type="ALPHA" length="6" />
	    <field num="27" type="ALPHA" length="6" />
	    <field num="28" type="NUMERIC" length="8" />
	    <field num="29" type="NUMERIC" length="8" />
	    <field num="30" type="NUMERIC" length="24" />
	    <field num="31" type="LLLVAR" length="999" />
	    <field num="32" type="LLVAR" length="11" />
	    <field num="33" type="LLVAR" length="11" />
	    <field num="34" type="LLLVAR" length="999" />
	    <field num="35" type="LLVAR" length="37" />
	    <field num="36" type="LLLVAR" length="104" />
	    <field num="37" type="ALPHA" length="12" />
	    <field num="38" type="ALPHA" length="6" />
	    <field num="39" type="NUMERIC" length="3" />
	    <field num="40" type="ALPHA" length="3" />
	    <field num="41" type="ALPHA" length="8" />
	    <field num="42" type="ALPHA" length="15" />
	    <field num="43" type="ALPHA" length="40" />
	    <field num="44" type="LLLVAR" length="999" />
	    <field num="45" type="LLVAR" length="76" />
	    <field num="46" type="LLLVAR" length="255" />
	    <field num="47" type="LLLVAR" length="255" />
	    <field num="48" type="LLLVAR" length="999" />
	    <field num="49" type="NUMERIC" length="3" />
	    <field num="50" type="NUMERIC" length="3" />
	    <field num="51" type="NUMERIC" length="3" />
	    <field num="52" type="BINARY" length="8" />
	    <field num="53" type="LLVAR" length="99" />
	    <field num="54" type="ALPHA" length="40" />
	    <field num="55" type="LLLVAR" length="255" />
	    <field num="56" type="LLVAR" length="42" />
	    <field num="57" type="LLLVAR" length="255" />
	    <field num="58" type="LLLVAR" length="255" />
	    <field num="59" type="LLLVAR" length="255" />
	    <field num="60" type="LLLVAR" length="999" />
	    <field num="61" type="LLLVAR" length="999" />
	    <field num="62" type="LLLVAR" length="999" />
	    <field num="63" type="LLLVAR" length="999" />
	    <field num="64" type="BINARY" length="8" />
	    <field num="65" type="BINARY" length="8" />
	    <field num="66" type="NUMERIC" length="1" />
	    <field num="67" type="NUMERIC" length="14" />
	    <field num="68" type="NUMERIC" length="3" />
	    <field num="69" type="NUMERIC" length="3" />
	    <field num="70" type="NUMERIC" length="3" />
	    <field num="71" type="NUMERIC" length="14" />
	    <field num="72" type="LLLVAR" length="999" />
	    <field num="73" type="NUMERIC" length="6" />
	    <field num="74" type="NUMERIC" length="10" />
	    <field num="75" type="NUMERIC" length="10" />
	    <field num="76" type="NUMERIC" length="10" />
	    <field num="77" type="NUMERIC" length="10" />
	    <field num="78" type="NUMERIC" length="10" />
	    <field num="79" type="NUMERIC" length="10" />
	    <field num="80" type="NUMERIC" length="10" />
	    <field num="81" type="NUMERIC" length="10" />
	    <field num="82" type="NUMERIC" length="12" />
	    <field num="83" type="NUMERIC" length="12" />
	    <field num="84" type="NUMERIC" length="12" />
	    <field num="85" type="NUMERIC" length="12" />
	    <field num="86" type="NUMERIC" length="16" />
	    <field num="87" type="NUMERIC" length="16" />
	    <field num="88" type="NUMERIC" length="16" />
	    <field num="89" type="NUMERIC" length="16" />
	    <field num="90" type="NUMERIC" length="16" />
	    <field num="91" type="ALPHA" length="1" />
	    <field num="92" type="ALPHA" length="1" />
	    <field num="93" type="ALPHA" length="5" />
	    <field num="94" type="ALPHA" length="7" />
	    <field num="95" type="LLVAR" length="99" />
	    <field num="96" type="ALPHA" length="8" />
	    <field num="97" type="NUMERIC" length="16" />
	    <field num="98" type="ALPHA" length="25" />
	    <field num="99" type="LLVAR" length="11" />
	    <field num="100" type="LLVAR" length="11" />
	    <field num="101" type="LLVAR" length="17" />
	    <field num="102" type="LLVAR" length="28" />
	    <field num="103" type="LLVAR" length="28" />
	    <field num="104" type="LLLVAR" length="100" />
	    <field num="105" type="NUMERIC" length="16" />
	    <field num="106" type="NUMERIC" length="16" />
	    <field num="107" type="NUMERIC" length="16" />
	    <field num="108" type="NUMERIC" length="16" />
	    <field num="109" type="LLVAR" length="84" />
	    <field num="110" type="LLVAR" length="84" />
	    <field num="111" type="LLLVAR" length="999" />
	    <field num="112" type="LLLVAR" length="999" />
	    <field num="113" type="LLLVAR" length="999" />
	    <field num="114" type="LLLVAR" length="999" />
	    <field num="115" type="LLLVAR" length="999" />
	    <field num="116" type="LLLVAR" length="999" />
	    <field num="117" type="LLLVAR" length="999" />
	    <field num="118" type="LLLVAR" length="999" />
	    <field num="119" type="LLLVAR" length="999" />
	    <field num="120" type="LLLVAR" length="999" />
	    <field num="121" type="LLLVAR" length="999" />
	    <field num="122" type="LLLVAR" length="999" />
	    <field num="123" type="LLLVAR" length="999" />
	    <field num="124" type="LLLVAR" length="999" />
	    <field num="125" type="LLLVAR" length="999" />
	    <field num="126" type="LLLVAR" length="999" />
	    <field num="127" type="LLLVAR" length="999" />
	    <field num="128" type="BINARY" length="8" />
	</parse>

	<parse type="1430">
		<field num="2" type="LLVAR" length="19" />
	    <field num="3" type="NUMERIC" length="6" />
	    <field num="4" type="NUMERIC" length="12" />
	    <field num="5" type="NUMERIC" length="12" />
	    <field num="6" type="NUMERIC" length="12" />
	    <field num="7" type="DATE10" length="10" />
	    <field num="8" type="NUMERIC" length="8" />
	    <field num="9" type="NUMERIC" length="8" />
	    <field num="10" type="NUMERIC" length="8" />
	    <field num="11" type="NUMERIC" length="6" />
	    <field num="12" type="DATE12" length="12" />
	    <field num="13" type="DATE4" length="4" />
	    <field num="14" type="DATE4" length="4" />
	    <field num="15" type="DATE4" length="4" />
	    <field num="16" type="DATE4" length="4" />
	    <field num="17" type="DATE4" length="4" />
	    <field num="18" type="NUMERIC" length="4" />
	    <field num="19" type="NUMERIC" length="3" />
	    <field num="20" type="NUMERIC" length="3" />
	    <field num="21" type="NUMERIC" length="3" />
	    <field num="22" type="ALPHA" length="12" />
	    <field num="23" type="NUMERIC" length="3" />
	    <field num="24" type="NUMERIC" length="3" />
	    <field num="25" type="NUMERIC" length="4" />
	    <field num="26" type="ALPHA" length="6" />
	    <field num="27" type="ALPHA" length="6" />
	    <field num="28" type="NUMERIC" length="8" />
	    <field num="29" type="NUMERIC" length="8" />
	    <field num="30" type="NUMERIC" length="24" />
	    <field num="31" type="LLLVAR" length="999" />
	    <field num="32" type="LLVAR" length="11" />
	    <field num="33" type="LLVAR" length="11" />
	    <field num="34" type="LLLVAR" length="999" />
	    <field num="35" type="LLVAR" length="37" />
	    <field num="36" type="LLLVAR" length="104" />
	    <field num="37" type="ALPHA" length="12" />
	    <field num="38" type="ALPHA" length="6" />
	    <field num="39" type="NUMERIC" length="3" />
	    <field num="40" type="ALPHA" length="3" />
	    <field num="41" type="ALPHA" length="8" />
	    <field num="42" type="ALPHA" length="15" />
	    <field num="43" type="ALPHA" length="40" />
	    <field num="44" type="LLLVAR" length="999" />
	    <field num="45" type="LLVAR" length="76" />
	    <field num="46" type="LLLVAR" length="255" />
	    <field num="47" type="LLLVAR" length="255" />
	    <field num="48" type="LLLVAR" length="999" />
	    <field num="49" type="NUMERIC" length="3" />
	    <field num="50" type="NUMERIC" length="3" />
	    <field num="51" type="NUMERIC" length="3" />
	    <field num="52" type="BINARY" length="8" />
	    <field num="53" type="LLVAR" length="99" />
	    <field num="54" type="ALPHA" length="40" />
	    <field num="55" type="LLLVAR" length="255" />
	    <field num="56" type="LLVAR" length="42" />
	    <field num="57" type="LLLVAR" length="255" />
	    <field num="58" type="LLLVAR" length="255" />
	    <field num="59" type="LLLVAR" length="255" />
	    <field num="60" type="LLLVAR" length="999" />
	    <field num="61" type="LLLVAR" length="999" />
	    <field num="62" type="LLLVAR" length="999" />
	    <field num="63" type="LLLVAR" length="999" />
	    <field num="64" type="BINARY" length="8" />
	    <field num="65" type="BINARY" length="8" />
	    <field num="66" type="NUMERIC" length="1" />
	    <field num="67" type="NUMERIC" length="14" />
	    <field num="68" type="NUMERIC" length="3" />
	    <field num="69" type="NUMERIC" length="3" />
	    <field num="70" type="NUMERIC" length="3" />
	    <field num="71" type="NUMERIC" length="14" />
	    <field num="72" type="LLLVAR" length="999" />
	    <field num="73" type="NUMERIC" length="6" />
	    <field num="74" type="NUMERIC" length="10" />
	    <field num="75" type="NUMERIC" length="10" />
	    <field num="76" type="NUMERIC" length="10" />
	    <field num="77" type="NUMERIC" length="10" />
	    <field num="78" type="NUMERIC" length="10" />
	    <field num="79" type="NUMERIC" length="10" />
	    <field num="80" type="NUMERIC" length="10" />
	    <field num="81" type="NUMERIC" length="10" />
	    <field num="82" type="NUMERIC" length="12" />
	    <field num="83" type="NUMERIC" length="12" />
	    <field num="84" type="NUMERIC" length="12" />
	    <field num="85" type="NUMERIC" length="12" />
	    <field num="86" type="NUMERIC" length="16" />
	    <field num="87" type="NUMERIC" length="16" />
	    <field num="88" type="NUMERIC" length="16" />
	    <field num="89" type="NUMERIC" length="16" />
	    <field num="90" type="NUMERIC" length="16" />
	    <field num="91" type="ALPHA" length="1" />
	    <field num="92" type="ALPHA" length="1" />
	    <field num="93" type="ALPHA" length="5" />
	    <field num="94" type="ALPHA" length="7" />
	    <field num="95" type="LLVAR" length="99" />
	    <field num="96" type="ALPHA" length="8" />
	    <field num="97" type="NUMERIC" length="16" />
	    <field num="98" type="ALPHA" length="25" />
	    <field num="99" type="LLVAR" length="11" />
	    <field num="100" type="LLVAR" length="11" />
	    <field num="101" type="LLVAR" length="17" />
	    <field num="102" type="LLVAR" length="28" />
	    <field num="103" type="LLVAR" length="28" />
	    <field num="104" type="LLLVAR" length="100" />
	    <field num="105" type="NUMERIC" length="16" />
	    <field num="106" type="NUMERIC" length="16" />
	    <field num="107" type="NUMERIC" length="16" />
	    <field num="108" type="NUMERIC" length="16" />
	    <field num="109" type="LLVAR" length="84" />
	    <field num="110" type="LLVAR" length="84" />
	    <field num="111" type="LLLVAR" length="999" />
	    <field num="112" type="LLLVAR" length="999" />
	    <field num="113" type="LLLVAR" length="999" />
	    <field num="114" type="LLLVAR" length="999" />
	    <field num="115" type="LLLVAR" length="999" />
	    <field num="116" type="LLLVAR" length="999" />
	    <field num="117" type="LLLVAR" length="999" />
	    <field num="118" type="LLLVAR" length="999" />
	    <field num="119" type="LLLVAR" length="999" />
	    <field num="120" type="LLLVAR" length="999" />
	    <field num="121" type="LLLVAR" length="999" />
	    <field num="122" type="LLLVAR" length="999" />
	    <field num="123" type="LLLVAR" length="999" />
	    <field num="124" type="LLLVAR" length="999" />
	    <field num="125" type="LLLVAR" length="999" />
	    <field num="126" type="LLLVAR" length="999" />
	    <field num="127" type="LLLVAR" length="999" />
	    <field num="128" type="BINARY" length="8" />
	</parse>

	<parse type="1210">
		<field num="2" type="LLVAR" length="19" />
	    <field num="3" type="NUMERIC" length="6" />
	    <field num="4" type="NUMERIC" length="12" />
	    <field num="5" type="NUMERIC" length="12" />
	    <field num="6" type="NUMERIC" length="12" />
	    <field num="7" type="DATE10" length="10" />
	    <field num="8" type="NUMERIC" length="8" />
	    <field num="9" type="NUMERIC" length="8" />
	    <field num="10" type="NUMERIC" length="8" />
	    <field num="11" type="NUMERIC" length="6" />
	    <field num="12" type="DATE12" length="12" />
	    <field num="13" type="DATE4" length="4" />
	    <field num="14" type="DATE4" length="4" />
	    <field num="15" type="DATE4" length="4" />
	    <field num="16" type="DATE4" length="4" />
	    <field num="17" type="DATE4" length="4" />
	    <field num="18" type="NUMERIC" length="4" />
	    <field num="19" type="NUMERIC" length="3" />
	    <field num="20" type="NUMERIC" length="3" />
	    <field num="21" type="NUMERIC" length="3" />
	    <field num="22" type="ALPHA" length="12" />
	    <field num="23" type="NUMERIC" length="3" />
	    <field num="24" type="NUMERIC" length="3" />
	    <field num="25" type="NUMERIC" length="4" />
	    <field num="26" type="ALPHA" length="6" />
	    <field num="27" type="ALPHA" length="6" />
	    <field num="28" type="NUMERIC" length="8" />
	    <field num="29" type="NUMERIC" length="8" />
	    <field num="30" type="NUMERIC" length="24" />
	    <field num="31" type="LLLVAR" length="999" />
	    <field num="32" type="LLVAR" length="11" />
	    <field num="33" type="LLVAR" length="11" />
	    <field num="34" type="LLLVAR" length="999" />
	    <field num="35" type="LLVAR" length="37" />
	    <field num="36" type="LLLVAR" length="104" />
	    <field num="37" type="ALPHA" length="12" />
	    <field num="38" type="ALPHA" length="6" />
	    <field num="39" type="NUMERIC" length="3" />
	    <field num="40" type="ALPHA" length="3" />
	    <field num="41" type="ALPHA" length="8" />
	    <field num="42" type="ALPHA" length="15" />
	    <field num="43" type="ALPHA" length="40" />
	    <field num="44" type="LLLVAR" length="999" />
	    <field num="45" type="LLVAR" length="76" />
	    <field num="46" type="LLLVAR" length="255" />
	    <field num="47" type="LLLVAR" length="255" />
	    <field num="48" type="LLLVAR" length="999" />
	    <field num="49" type="NUMERIC" length="3" />
	    <field num="50" type="NUMERIC" length="3" />
	    <field num="51" type="NUMERIC" length="3" />
	    <field num="52" type="BINARY" length="8" />
	    <field num="53" type="LLVAR" length="99" />
	    <field num="54" type="ALPHA" length="40" />
	    <field num="55" type="LLLVAR" length="255" />
	    <field num="56" type="LLVAR" length="42" />
	    <field num="57" type="LLLVAR" length="255" />
	    <field num="58" type="LLLVAR" length="255" />
	    <field num="59" type="LLLVAR" length="255" />
	    <field num="60" type="LLLVAR" length="999" />
	    <field num="61" type="LLLVAR" length="999" />
	    <field num="62" type="LLLVAR" length="999" />
	    <field num="63" type="LLLVAR" length="999" />
	    <field num="64" type="BINARY" length="8" />
	    <field num="65" type="BINARY" length="8" />
	    <field num="66" type="NUMERIC" length="1" />
	    <field num="67" type="NUMERIC" length="14" />
	    <field num="68" type="NUMERIC" length="3" />
	    <field num="69" type="NUMERIC" length="3" />
	    <field num="70" type="NUMERIC" length="3" />
	    <field num="71" type="NUMERIC" length="14" />
	    <field num="72" type="LLLVAR" length="999" />
	    <field num="73" type="NUMERIC" length="6" />
	    <field num="74" type="NUMERIC" length="10" />
	    <field num="75" type="NUMERIC" length="10" />
	    <field num="76" type="NUMERIC" length="10" />
	    <field num="77" type="NUMERIC" length="10" />
	    <field num="78" type="NUMERIC" length="10" />
	    <field num="79" type="NUMERIC" length="10" />
	    <field num="80" type="NUMERIC" length="10" />
	    <field num="81" type="NUMERIC" length="10" />
	    <field num="82" type="NUMERIC" length="12" />
	    <field num="83" type="NUMERIC" length="12" />
	    <field num="84" type="NUMERIC" length="12" />
	    <field num="85" type="NUMERIC" length="12" />
	    <field num="86" type="NUMERIC" length="16" />
	    <field num="87" type="NUMERIC" length="16" />
	    <field num="88" type="NUMERIC" length="16" />
	    <field num="89" type="NUMERIC" length="16" />
	    <field num="90" type="NUMERIC" length="16" />
	    <field num="91" type="ALPHA" length="1" />
	    <field num="92" type="ALPHA" length="1" />
	    <field num="93" type="ALPHA" length="5" />
	    <field num="94" type="ALPHA" length="7" />
	    <field num="95" type="LLVAR" length="99" />
	    <field num="96" type="ALPHA" length="8" />
	    <field num="97" type="NUMERIC" length="16" />
	    <field num="98" type="ALPHA" length="25" />
	    <field num="99" type="LLVAR" length="11" />
	    <field num="100" type="LLVAR" length="11" />
	    <field num="101" type="LLVAR" length="17" />
	    <field num="102" type="LLVAR" length="28" />
	    <field num="103" type="LLVAR" length="28" />
	    <field num="104" type="LLLVAR" length="100" />
	    <field num="105" type="NUMERIC" length="16" />
	    <field num="106" type="NUMERIC" length="16" />
	    <field num="107" type="NUMERIC" length="16" />
	    <field num="108" type="NUMERIC" length="16" />
	    <field num="109" type="LLVAR" length="84" />
	    <field num="110" type="LLVAR" length="84" />
	    <field num="111" type="LLLVAR" length="999" />
	    <field num="112" type="LLLVAR" length="999" />
	    <field num="113" type="LLLVAR" length="999" />
	    <field num="114" type="LLLVAR" length="999" />
	    <field num="115" type="LLLVAR" length="999" />
	    <field num="116" type="LLLVAR" length="999" />
	    <field num="117" type="LLLVAR" length="999" />
	    <field num="118" type="LLLVAR" length="999" />
	    <field num="119" type="LLLVAR" length="999" />
	    <field num="120" type="LLLVAR" length="999" />
	    <field num="121" type="LLLVAR" length="999" />
	    <field num="122" type="LLLVAR" length="999" />
	    <field num="123" type="LLLVAR" length="999" />
	    <field num="124" type="LLLVAR" length="999" />
	    <field num="125" type="LLLVAR" length="999" />
	    <field num="126" type="LLLVAR" length="999" />
	    <field num="127" type="LLLVAR" length="999" />
	    <field num="128" type="BINARY" length="8" />
	</parse>

	<parse type="1220">
		<field num="2" type="LLVAR" length="19" />
	    <field num="3" type="NUMERIC" length="6" />
	    <field num="4" type="NUMERIC" length="12" />
	    <field num="5" type="NUMERIC" length="12" />
	    <field num="6" type="NUMERIC" length="12" />
	    <field num="7" type="DATE10" length="10" />
	    <field num="8" type="NUMERIC" length="8" />
	    <field num="9" type="NUMERIC" length="8" />
	    <field num="10" type="NUMERIC" length="8" />
	    <field num="11" type="NUMERIC" length="6" />
	    <field num="12" type="DATE12" length="12" />
	    <field num="13" type="DATE4" length="4" />
	    <field num="14" type="DATE4" length="4" />
	    <field num="15" type="DATE4" length="4" />
	    <field num="16" type="DATE4" length="4" />
	    <field num="17" type="DATE4" length="4" />
	    <field num="18" type="NUMERIC" length="4" />
	    <field num="19" type="NUMERIC" length="3" />
	    <field num="20" type="NUMERIC" length="3" />
	    <field num="21" type="NUMERIC" length="3" />
	    <field num="22" type="ALPHA" length="12" />
	    <field num="23" type="NUMERIC" length="3" />
	    <field num="24" type="NUMERIC" length="3" />
	    <field num="25" type="NUMERIC" length="4" />
	    <field num="26" type="ALPHA" length="6" />
	    <field num="27" type="ALPHA" length="6" />
	    <field num="28" type="NUMERIC" length="8" />
	    <field num="29" type="NUMERIC" length="8" />
	    <field num="30" type="NUMERIC" length="24" />
	    <field num="31" type="LLLVAR" length="999" />
	    <field num="32" type="LLVAR" length="11" />
	    <field num="33" type="LLVAR" length="11" />
	    <field num="34" type="LLLVAR" length="999" />
	    <field num="35" type="LLVAR" length="37" />
	    <field num="36" type="LLLVAR" length="104" />
	    <field num="37" type="ALPHA" length="12" />
	    <field num="38" type="ALPHA" length="6" />
	    <field num="39" type="NUMERIC" length="3" />
	    <field num="40" type="ALPHA" length="3" />
	    <field num="41" type="ALPHA" length="8" />
	    <field num="42" type="ALPHA" length="15" />
	    <field num="43" type="ALPHA" length="40" />
	    <field num="44" type="LLLVAR" length="999" />
	    <field num="45" type="LLVAR" length="76" />
	    <field num="46" type="LLLVAR" length="255" />
	    <field num="47" type="LLLVAR" length="255" />
	    <field num="48" type="LLLVAR" length="999" />
	    <field num="49" type="NUMERIC" length="3" />
	    <field num="50" type="NUMERIC" length="3" />
	    <field num="51" type="NUMERIC" length="3" />
	    <field num="52" type="BINARY" length="8" />
	    <field num="53" type="LLVAR" length="99" />
	    <field num="54" type="ALPHA" length="40" />
	    <field num="55" type="LLLVAR" length="255" />
	    <field num="56" type="LLVAR" length="42" />
	    <field num="57" type="LLLVAR" length="255" />
	    <field num="58" type="LLLVAR" length="255" />
	    <field num="59" type="LLLVAR" length="255" />
	    <field num="60" type="LLLVAR" length="999" />
	    <field num="61" type="LLLVAR" length="999" />
	    <field num="62" type="LLLVAR" length="999" />
	    <field num="63" type="LLLVAR" length="999" />
	    <field num="64" type="BINARY" length="8" />
	    <field num="65" type="BINARY" length="8" />
	    <field num="66" type="NUMERIC" length="1" />
	    <field num="67" type="NUMERIC" length="14" />
	    <field num="68" type="NUMERIC" length="3" />
	    <field num="69" type="NUMERIC" length="3" />
	    <field num="70" type="NUMERIC" length="3" />
	    <field num="71" type="NUMERIC" length="14" />
	    <field num="72" type="LLLVAR" length="999" />
	    <field num="73" type="NUMERIC" length="6" />
	    <field num="74" type="NUMERIC" length="10" />
	    <field num="75" type="NUMERIC" length="10" />
	    <field num="76" type="NUMERIC" length="10" />
	    <field num="77" type="NUMERIC" length="10" />
	    <field num="78" type="NUMERIC" length="10" />
	    <field num="79" type="NUMERIC" length="10" />
	    <field num="80" type="NUMERIC" length="10" />
	    <field num="81" type="NUMERIC" length="10" />
	    <field num="82" type="NUMERIC" length="12" />
	    <field num="83" type="NUMERIC" length="12" />
	    <field num="84" type="NUMERIC" length="12" />
	    <field num="85" type="NUMERIC" length="12" />
	    <field num="86" type="NUMERIC" length="16" />
	    <field num="87" type="NUMERIC" length="16" />
	    <field num="88" type="NUMERIC" length="16" />
	    <field num="89" type="NUMERIC" length="16" />
	    <field num="90" type="NUMERIC" length="16" />
	    <field num="91" type="ALPHA" length="1" />
	    <field num="92" type="ALPHA" length="1" />
	    <field num="93" type="ALPHA" length="5" />
	    <field num="94" type="ALPHA" length="7" />
	    <field num="95" type="LLVAR" length="99" />
	    <field num="96" type="ALPHA" length="8" />
	    <field num="97" type="NUMERIC" length="16" />
	    <field num="98" type="ALPHA" length="25" />
	    <field num="99" type="LLVAR" length="11" />
	    <field num="100" type="LLVAR" length="11" />
	    <field num="101" type="LLVAR" length="17" />
	    <field num="102" type="LLVAR" length="28" />
	    <field num="103" type="LLVAR" length="28" />
	    <field num="104" type="LLLVAR" length="100" />
	    <field num="105" type="NUMERIC" length="16" />
	    <field num="106" type="NUMERIC" length="16" />
	    <field num="107" type="NUMERIC" length="16" />
	    <field num="108" type="NUMERIC" length="16" />
	    <field num="109" type="LLVAR" length="84" />
	    <field num="110" type="LLVAR" length="84" />
	    <field num="111" type="LLLVAR" length="999" />
	    <field num="112" type="LLLVAR" length="999" />
	    <field num="113" type="LLLVAR" length="999" />
	    <field num="114" type="LLLVAR" length="999" />
	    <field num="115" type="LLLVAR" length="999" />
	    <field num="116" type="LLLVAR" length="999" />
	    <field num="117" type="LLLVAR" length="999" />
	    <field num="118" type="LLLVAR" length="999" />
	    <field num="119" type="LLLVAR" length="999" />
	    <field num="120" type="LLLVAR" length="999" />
	    <field num="121" type="LLLVAR" length="999" />
	    <field num="122" type="LLLVAR" length="999" />
	    <field num="123" type="LLLVAR" length="999" />
	    <field num="124" type="LLLVAR" length="999" />
	    <field num="125" type="LLLVAR" length="999" />
	    <field num="126" type="LLLVAR" length="999" />
	    <field num="127" type="LLLVAR" length="999" />
	    <field num="128" type="BINARY" length="8" />
	</parse>

	<parse type="1230">
		<field num="2" type="LLVAR" length="19" />
	    <field num="3" type="NUMERIC" length="6" />
	    <field num="4" type="NUMERIC" length="12" />
	    <field num="5" type="NUMERIC" length="12" />
	    <field num="6" type="NUMERIC" length="12" />
	    <field num="7" type="DATE10" length="10" />
	    <field num="8" type="NUMERIC" length="8" />
	    <field num="9" type="NUMERIC" length="8" />
	    <field num="10" type="NUMERIC" length="8" />
	    <field num="11" type="NUMERIC" length="6" />
	    <field num="12" type="DATE12" length="12" />
	    <field num="13" type="DATE4" length="4" />
	    <field num="14" type="DATE4" length="4" />
	    <field num="15" type="DATE4" length="4" />
	    <field num="16" type="DATE4" length="4" />
	    <field num="17" type="DATE4" length="4" />
	    <field num="18" type="NUMERIC" length="4" />
	    <field num="19" type="NUMERIC" length="3" />
	    <field num="20" type="NUMERIC" length="3" />
	    <field num="21" type="NUMERIC" length="3" />
	    <field num="22" type="ALPHA" length="12" />
	    <field num="23" type="NUMERIC" length="3" />
	    <field num="24" type="NUMERIC" length="3" />
	    <field num="25" type="NUMERIC" length="4" />
	    <field num="26" type="ALPHA" length="6" />
	    <field num="27" type="ALPHA" length="6" />
	    <field num="28" type="NUMERIC" length="8" />
	    <field num="29" type="NUMERIC" length="8" />
	    <field num="30" type="NUMERIC" length="24" />
	    <field num="31" type="LLLVAR" length="999" />
	    <field num="32" type="LLVAR" length="11" />
	    <field num="33" type="LLVAR" length="11" />
	    <field num="34" type="LLLVAR" length="999" />
	    <field num="35" type="LLVAR" length="37" />
	    <field num="36" type="LLLVAR" length="104" />
	    <field num="37" type="ALPHA" length="12" />
	    <field num="38" type="ALPHA" length="6" />
	    <field num="39" type="NUMERIC" length="3" />
	    <field num="40" type="ALPHA" length="3" />
	    <field num="41" type="ALPHA" length="8" />
	    <field num="42" type="ALPHA" length="15" />
	    <field num="43" type="ALPHA" length="40" />
	    <field num="44" type="LLLVAR" length="999" />
	    <field num="45" type="LLVAR" length="76" />
	    <field num="46" type="LLLVAR" length="255" />
	    <field num="47" type="LLLVAR" length="255" />
	    <field num="48" type="LLLVAR" length="999" />
	    <field num="49" type="NUMERIC" length="3" />
	    <field num="50" type="NUMERIC" length="3" />
	    <field num="51" type="NUMERIC" length="3" />
	    <field num="52" type="BINARY" length="8" />
	    <field num="53" type="LLVAR" length="99" />
	    <field num="54" type="ALPHA" length="40" />
	    <field num="55" type="LLLVAR" length="255" />
	    <field num="56" type="LLVAR" length="42" />
	    <field num="57" type="LLLVAR" length="255" />
	    <field num="58" type="LLLVAR" length="255" />
	    <field num="59" type="LLLVAR" length="255" />
	    <field num="60" type="LLLVAR" length="999" />
	    <field num="61" type="LLLVAR" length="999" />
	    <field num="62" type="LLLVAR" length="999" />
	    <field num="63" type="LLLVAR" length="999" />
	    <field num="64" type="BINARY" length="8" />
	    <field num="65" type="BINARY" length="8" />
	    <field num="66" type="NUMERIC" length="1" />
	    <field num="67" type="NUMERIC" length="14" />
	    <field num="68" type="NUMERIC" length="3" />
	    <field num="69" type="NUMERIC" length="3" />
	    <field num="70" type="NUMERIC" length="3" />
	    <field num="71" type="NUMERIC" length="14" />
	    <field num="72" type="LLLVAR" length="999" />
	    <field num="73" type="NUMERIC" length="6" />
	    <field num="74" type="NUMERIC" length="10" />
	    <field num="75" type="NUMERIC" length="10" />
	    <field num="76" type="NUMERIC" length="10" />
	    <field num="77" type="NUMERIC" length="10" />
	    <field num="78" type="NUMERIC" length="10" />
	    <field num="79" type="NUMERIC" length="10" />
	    <field num="80" type="NUMERIC" length="10" />
	    <field num="81" type="NUMERIC" length="10" />
	    <field num="82" type="NUMERIC" length="12" />
	    <field num="83" type="NUMERIC" length="12" />
	    <field num="84" type="NUMERIC" length="12" />
	    <field num="85" type="NUMERIC" length="12" />
	    <field num="86" type="NUMERIC" length="16" />
	    <field num="87" type="NUMERIC" length="16" />
	    <field num="88" type="NUMERIC" length="16" />
	    <field num="89" type="NUMERIC" length="16" />
	    <field num="90" type="NUMERIC" length="16" />
	    <field num="91" type="ALPHA" length="1" />
	    <field num="92" type="ALPHA" length="1" />
	    <field num="93" type="ALPHA" length="5" />
	    <field num="94" type="ALPHA" length="7" />
	    <field num="95" type="LLVAR" length="99" />
	    <field num="96" type="ALPHA" length="8" />
	    <field num="97" type="NUMERIC" length="16" />
	    <field num="98" type="ALPHA" length="25" />
	    <field num="99" type="LLVAR" length="11" />
	    <field num="100" type="LLVAR" length="11" />
	    <field num="101" type="LLVAR" length="17" />
	    <field num="102" type="LLVAR" length="28" />
	    <field num="103" type="LLVAR" length="28" />
	    <field num="104" type="LLLVAR" length="100" />
	    <field num="105" type="NUMERIC" length="16" />
	    <field num="106" type="NUMERIC" length="16" />
	    <field num="107" type="NUMERIC" length="16" />
	    <field num="108" type="NUMERIC" length="16" />
	    <field num="109" type="LLVAR" length="84" />
	    <field num="110" type="LLVAR" length="84" />
	    <field num="111" type="LLLVAR" length="999" />
	    <field num="112" type="LLLVAR" length="999" />
	    <field num="113" type="LLLVAR" length="999" />
	    <field num="114" type="LLLVAR" length="999" />
	    <field num="115" type="LLLVAR" length="999" />
	    <field num="116" type="LLLVAR" length="999" />
	    <field num="117" type="LLLVAR" length="999" />
	    <field num="118" type="LLLVAR" length="999" />
	    <field num="119" type="LLLVAR" length="999" />
	    <field num="120" type="LLLVAR" length="999" />
	    <field num="121" type="LLLVAR" length="999" />
	    <field num="122" type="LLLVAR" length="999" />
	    <field num="123" type="LLLVAR" length="999" />
	    <field num="124" type="LLLVAR" length="999" />
	    <field num="125" type="LLLVAR" length="999" />
	    <field num="126" type="LLLVAR" length="999" />
	    <field num="127" type="LLLVAR" length="999" />
	    <field num="128" type="BINARY" length="8" />
	</parse>

	<parse type="1700">
		<field num="2" type="LLVAR" length="19" />
	    <field num="3" type="NUMERIC" length="6" />
	    <field num="4" type="NUMERIC" length="12" />
	    <field num="5" type="NUMERIC" length="12" />
	    <field num="6" type="NUMERIC" length="12" />
	    <field num="7" type="DATE10" length="10" />
	    <field num="8" type="NUMERIC" length="8" />
	    <field num="9" type="NUMERIC" length="8" />
	    <field num="10" type="NUMERIC" length="8" />
	    <field num="11" type="NUMERIC" length="6" />
	    <field num="12" type="DATE12" length="12" />
	    <field num="13" type="DATE4" length="4" />
	    <field num="14" type="DATE4" length="4" />
	    <field num="15" type="DATE4" length="4" />
	    <field num="16" type="DATE4" length="4" />
	    <field num="17" type="DATE4" length="4" />
	    <field num="18" type="NUMERIC" length="4" />
	    <field num="19" type="NUMERIC" length="3" />
	    <field num="20" type="NUMERIC" length="3" />
	    <field num="21" type="NUMERIC" length="3" />
	    <field num="22" type="ALPHA" length="12" />
	    <field num="23" type="NUMERIC" length="3" />
	    <field num="24" type="NUMERIC" length="3" />
	    <field num="25" type="NUMERIC" length="4" />
	    <field num="26" type="ALPHA" length="6" />
	    <field num="27" type="ALPHA" length="6" />
	    <field num="28" type="NUMERIC" length="8" />
	    <field num="29" type="NUMERIC" length="8" />
	    <field num="30" type="NUMERIC" length="24" />
	    <field num="31" type="LLLVAR" length="999" />
	    <field num="32" type="LLVAR" length="11" />
	    <field num="33" type="LLVAR" length="11" />
	    <field num="34" type="LLLVAR" length="999" />
	    <field num="35" type="LLVAR" length="37" />
	    <field num="36" type="LLLVAR" length="104" />
	    <field num="37" type="ALPHA" length="12" />
	    <field num="38" type="ALPHA" length="6" />
	    <field num="39" type="NUMERIC" length="3" />
	    <field num="40" type="ALPHA" length="3" />
	    <field num="41" type="ALPHA" length="8" />
	    <field num="42" type="ALPHA" length="15" />
	    <field num="43" type="ALPHA" length="40" />
	    <field num="44" type="LLLVAR" length="999" />
	    <field num="45" type="LLVAR" length="76" />
	    <field num="46" type="LLLVAR" length="255" />
	    <field num="47" type="LLLVAR" length="255" />
	    <field num="48" type="LLLVAR" length="999" />
	    <field num="49" type="NUMERIC" length="3" />
	    <field num="50" type="NUMERIC" length="3" />
	    <field num="51" type="NUMERIC" length="3" />
	    <field num="52" type="BINARY" length="8" />
	    <field num="53" type="LLVAR" length="99" />
	    <field num="54" type="ALPHA" length="40" />
	    <field num="55" type="LLLVAR" length="255" />
	    <field num="56" type="LLVAR" length="42" />
	    <field num="57" type="LLLVAR" length="255" />
	    <field num="58" type="LLLVAR" length="255" />
	    <field num="59" type="LLLVAR" length="255" />
	    <field num="60" type="LLLVAR" length="999" />
	    <field num="61" type="LLLVAR" length="999" />
	    <field num="62" type="LLLVAR" length="999" />
	    <field num="63" type="LLLVAR" length="999" />
	    <field num="64" type="BINARY" length="8" />
	    <field num="65" type="BINARY" length="8" />
	    <field num="66" type="NUMERIC" length="1" />
	    <field num="67" type="NUMERIC" length="14" />
	    <field num="68" type="NUMERIC" length="3" />
	    <field num="69" type="NUMERIC" length="3" />
	    <field num="70" type="NUMERIC" length="3" />
	    <field num="71" type="NUMERIC" length="14" />
	    <field num="72" type="LLLVAR" length="999" />
	    <field num="73" type="NUMERIC" length="6" />
	    <field num="74" type="NUMERIC" length="10" />
	    <field num="75" type="NUMERIC" length="10" />
	    <field num="76" type="NUMERIC" length="10" />
	    <field num="77" type="NUMERIC" length="10" />
	    <field num="78" type="NUMERIC" length="10" />
	    <field num="79" type="NUMERIC" length="10" />
	    <field num="80" type="NUMERIC" length="10" />
	    <field num="81" type="NUMERIC" length="10" />
	    <field num="82" type="NUMERIC" length="12" />
	    <field num="83" type="NUMERIC" length="12" />
	    <field num="84" type="NUMERIC" length="12" />
	    <field num="85" type="NUMERIC" length="12" />
	    <field num="86" type="NUMERIC" length="16" />
	    <field num="87" type="NUMERIC" length="16" />
	    <field num="88" type="NUMERIC" length="16" />
	    <field num="89" type="NUMERIC" length="16" />
	    <field num="90" type="NUMERIC" length="16" />
	    <field num="91" type="ALPHA" length="1" />
	    <field num="92" type="ALPHA" length="1" />
	    <field num="93" type="ALPHA" length="5" />
	    <field num="94" type="ALPHA" length="7" />
	    <field num="95" type="LLVAR" length="99" />
	    <field num="96" type="ALPHA" length="8" />
	    <field num="97" type="NUMERIC" length="16" />
	    <field num="98" type="ALPHA" length="25" />
	    <field num="99" type="LLVAR" length="11" />
	    <field num="100" type="LLVAR" length="11" />
	    <field num="101" type="LLVAR" length="17" />
	    <field num="102" type="LLVAR" length="28" />
	    <field num="103" type="LLVAR" length="28" />
	    <field num="104" type="LLLVAR" length="100" />
	    <field num="105" type="NUMERIC" length="16" />
	    <field num="106" type="NUMERIC" length="16" />
	    <field num="107" type="NUMERIC" length="16" />
	    <field num="108" type="NUMERIC" length="16" />
	    <field num="109" type="LLVAR" length="84" />
	    <field num="110" type="LLVAR" length="84" />
	    <field num="111" type="LLLVAR" length="999" />
	    <field num="112" type="LLLVAR" length="999" />
	    <field num="113" type="LLLVAR" length="999" />
	    <field num="114" type="LLLVAR" length="999" />
	    <field num="115" type="LLLVAR" length="999" />
	    <field num="116" type="LLLVAR" length="999" />
	    <field num="117" type="LLLVAR" length="999" />
	    <field num="118" type="LLLVAR" length="999" />
	    <field num="119" type="LLLVAR" length="999" />
	    <field num="120" type="LLLVAR" length="999" />
	    <field num="121" type="LLLVAR" length="999" />
	    <field num="122" type="LLLVAR" length="999" />
	    <field num="123" type="LLLVAR" length="999" />
	    <field num="124" type="LLLVAR" length="999" />
	    <field num="125" type="LLLVAR" length="999" />
	    <field num="126" type="LLLVAR" length="999" />
	    <field num="127" type="LLLVAR" length="999" />
	    <field num="128" type="BINARY" length="8" />
	</parse>


	<parse type="1710">
		<field num="2" type="LLVAR" length="19" />
	    <field num="3" type="NUMERIC" length="6" />
	    <field num="4" type="NUMERIC" length="12" />
	    <field num="5" type="NUMERIC" length="12" />
	    <field num="6" type="NUMERIC" length="12" />
	    <field num="7" type="DATE10" length="10" />
	    <field num="8" type="NUMERIC" length="8" />
	    <field num="9" type="NUMERIC" length="8" />
	    <field num="10" type="NUMERIC" length="8" />
	    <field num="11" type="NUMERIC" length="6" />
	    <field num="12" type="DATE12" length="12" />
	    <field num="13" type="DATE4" length="4" />
	    <field num="14" type="DATE4" length="4" />
	    <field num="15" type="DATE4" length="4" />
	    <field num="16" type="DATE4" length="4" />
	    <field num="17" type="DATE4" length="4" />
	    <field num="18" type="NUMERIC" length="4" />
	    <field num="19" type="NUMERIC" length="3" />
	    <field num="20" type="NUMERIC" length="3" />
	    <field num="21" type="NUMERIC" length="3" />
	    <field num="22" type="ALPHA" length="12" />
	    <field num="23" type="NUMERIC" length="3" />
	    <field num="24" type="NUMERIC" length="3" />
	    <field num="25" type="NUMERIC" length="4" />
	    <field num="26" type="ALPHA" length="6" />
	    <field num="27" type="ALPHA" length="6" />
	    <field num="28" type="NUMERIC" length="8" />
	    <field num="29" type="NUMERIC" length="8" />
	    <field num="30" type="NUMERIC" length="24" />
	    <field num="31" type="LLLVAR" length="999" />
	    <field num="32" type="LLVAR" length="11" />
	    <field num="33" type="LLVAR" length="11" />
	    <field num="34" type="LLLVAR" length="999" />
	    <field num="35" type="LLVAR" length="37" />
	    <field num="36" type="LLLVAR" length="104" />
	    <field num="37" type="ALPHA" length="12" />
	    <field num="38" type="ALPHA" length="6" />
	    <field num="39" type="NUMERIC" length="3" />
	    <field num="40" type="ALPHA" length="3" />
	    <field num="41" type="ALPHA" length="8" />
	    <field num="42" type="ALPHA" length="15" />
	    <field num="43" type="ALPHA" length="40" />
	    <field num="44" type="LLLVAR" length="999" />
	    <field num="45" type="LLVAR" length="76" />
	    <field num="46" type="LLLVAR" length="255" />
	    <field num="47" type="LLLVAR" length="255" />
	    <field num="48" type="LLLVAR" length="999" />
	    <field num="49" type="NUMERIC" length="3" />
	    <field num="50" type="NUMERIC" length="3" />
	    <field num="51" type="NUMERIC" length="3" />
	    <field num="52" type="BINARY" length="8" />
	    <field num="53" type="LLVAR" length="99" />
	    <field num="54" type="ALPHA" length="40" />
	    <field num="55" type="LLLVAR" length="255" />
	    <field num="56" type="LLVAR" length="42" />
	    <field num="57" type="LLLVAR" length="255" />
	    <field num="58" type="LLLVAR" length="255" />
	    <field num="59" type="LLLVAR" length="255" />
	    <field num="60" type="LLLVAR" length="999" />
	    <field num="61" type="LLLVAR" length="999" />
	    <field num="62" type="LLLVAR" length="999" />
	    <field num="63" type="LLLVAR" length="999" />
	    <field num="64" type="BINARY" length="8" />
	    <field num="65" type="BINARY" length="8" />
	    <field num="66" type="NUMERIC" length="1" />
	    <field num="67" type="NUMERIC" length="14" />
	    <field num="68" type="NUMERIC" length="3" />
	    <field num="69" type="NUMERIC" length="3" />
	    <field num="70" type="NUMERIC" length="3" />
	    <field num="71" type="NUMERIC" length="14" />
	    <field num="72" type="LLLVAR" length="999" />
	    <field num="73" type="NUMERIC" length="6" />
	    <field num="74" type="NUMERIC" length="10" />
	    <field num="75" type="NUMERIC" length="10" />
	    <field num="76" type="NUMERIC" length="10" />
	    <field num="77" type="NUMERIC" length="10" />
	    <field num="78" type="NUMERIC" length="10" />
	    <field num="79" type="NUMERIC" length="10" />
	    <field num="80" type="NUMERIC" length="10" />
	    <field num="81" type="NUMERIC" length="10" />
	    <field num="82" type="NUMERIC" length="12" />
	    <field num="83" type="NUMERIC" length="12" />
	    <field num="84" type="NUMERIC" length="12" />
	    <field num="85" type="NUMERIC" length="12" />
	    <field num="86" type="NUMERIC" length="16" />
	    <field num="87" type="NUMERIC" length="16" />
	    <field num="88" type="NUMERIC" length="16" />
	    <field num="89" type="NUMERIC" length="16" />
	    <field num="90" type="NUMERIC" length="16" />
	    <field num="91" type="ALPHA" length="1" />
	    <field num="92" type="ALPHA" length="1" />
	    <field num="93" type="ALPHA" length="5" />
	    <field num="94" type="ALPHA" length="7" />
	    <field num="95" type="LLVAR" length="99" />
	    <field num="96" type="ALPHA" length="8" />
	    <field num="97" type="NUMERIC" length="16" />
	    <field num="98" type="ALPHA" length="25" />
	    <field num="99" type="LLVAR" length="11" />
	    <field num="100" type="LLVAR" length="11" />
	    <field num="101" type="LLVAR" length="17" />
	    <field num="102" type="LLVAR" length="28" />
	    <field num="103" type="LLVAR" length="28" />
	    <field num="104" type="LLLVAR" length="100" />
	    <field num="105" type="NUMERIC" length="16" />
	    <field num="106" type="NUMERIC" length="16" />
	    <field num="107" type="NUMERIC" length="16" />
	    <field num="108" type="NUMERIC" length="16" />
	    <field num="109" type="LLVAR" length="84" />
	    <field num="110" type="LLVAR" length="84" />
	    <field num="111" type="LLLVAR" length="999" />
	    <field num="112" type="LLLVAR" length="999" />
	    <field num="113" type="LLLVAR" length="999" />
	    <field num="114" type="LLLVAR" length="999" />
	    <field num="115" type="LLLVAR" length="999" />
	    <field num="116" type="LLLVAR" length="999" />
	    <field num="117" type="LLLVAR" length="999" />
	    <field num="118" type="LLLVAR" length="999" />
	    <field num="119" type="LLLVAR" length="999" />
	    <field num="120" type="LLLVAR" length="999" />
	    <field num="121" type="LLLVAR" length="999" />
	    <field num="122" type="LLLVAR" length="999" />
	    <field num="123" type="LLLVAR" length="999" />
	    <field num="124" type="LLLVAR" length="999" />
	    <field num="125" type="LLLVAR" length="999" />
	    <field num="126" type="LLLVAR" length="999" />
	    <field num="127" type="LLLVAR" length="999" />
	    <field num="128" type="BINARY" length="8" />
	</parse>

	<parse type="1810">
		<field num="2" type="LLVAR" length="19" />
	    <field num="3" type="NUMERIC" length="6" />
	    <field num="4" type="NUMERIC" length="12" />
	    <field num="5" type="NUMERIC" length="12" />
	    <field num="6" type="NUMERIC" length="12" />
	    <field num="7" type="DATE10" length="10" />
	    <field num="8" type="NUMERIC" length="8" />
	    <field num="9" type="NUMERIC" length="8" />
	    <field num="10" type="NUMERIC" length="8" />
	    <field num="11" type="NUMERIC" length="6" />
	    <field num="12" type="DATE12" length="12" />
	    <field num="13" type="DATE4" length="4" />
	    <field num="14" type="DATE4" length="4" />
	    <field num="15" type="DATE4" length="4" />
	    <field num="16" type="DATE4" length="4" />
	    <field num="17" type="DATE4" length="4" />
	    <field num="18" type="NUMERIC" length="4" />
	    <field num="19" type="NUMERIC" length="3" />
	    <field num="20" type="NUMERIC" length="3" />
	    <field num="21" type="NUMERIC" length="3" />
	    <field num="22" type="ALPHA" length="12" />
	    <field num="23" type="NUMERIC" length="3" />
	    <field num="24" type="NUMERIC" length="3" />
	    <field num="25" type="NUMERIC" length="4" />
	    <field num="26" type="ALPHA" length="6" />
	    <field num="27" type="ALPHA" length="6" />
	    <field num="28" type="NUMERIC" length="8" />
	    <field num="29" type="NUMERIC" length="8" />
	    <field num="30" type="NUMERIC" length="24" />
	    <field num="31" type="LLLVAR" length="999" />
	    <field num="32" type="LLVAR" length="11" />
	    <field num="33" type="LLVAR" length="11" />
	    <field num="34" type="LLLVAR" length="999" />
	    <field num="35" type="LLVAR" length="37" />
	    <field num="36" type="LLLVAR" length="104" />
	    <field num="37" type="ALPHA" length="12" />
	    <field num="38" type="ALPHA" length="6" />
	    <field num="39" type="NUMERIC" length="3" />
	    <field num="40" type="ALPHA" length="3" />
	    <field num="41" type="ALPHA" length="8" />
	    <field num="42" type="ALPHA" length="15" />
	    <field num="43" type="ALPHA" length="40" />
	    <field num="44" type="LLLVAR" length="999" />
	    <field num="45" type="LLVAR" length="76" />
	    <field num="46" type="LLLVAR" length="255" />
	    <field num="47" type="LLLVAR" length="255" />
	    <field num="48" type="LLLVAR" length="999" />
	    <field num="49" type="NUMERIC" length="3" />
	    <field num="50" type="NUMERIC" length="3" />
	    <field num="51" type="NUMERIC" length="3" />
	    <field num="52" type="BINARY" length="8" />
	    <field num="53" type="LLVAR" length="99" />
	    <field num="54" type="ALPHA" length="40" />
	    <field num="55" type="LLLVAR" length="255" />
	    <field num="56" type="LLVAR" length="42" />
	    <field num="57" type="LLLVAR" length="255" />
	    <field num="58" type="LLLVAR" length="255" />
	    <field num="59" type="LLLVAR" length="255" />
	    <field num="60" type="LLLVAR" length="999" />
	    <field num="61" type="LLLVAR" length="999" />
	    <field num="62" type="LLLVAR" length="999" />
	    <field num="63" type="LLLVAR" length="999" />
	    <field num="64" type="BINARY" length="8" />
	    <field num="65" type="BINARY" length="8" />
	    <field num="66" type="NUMERIC" length="1" />
	    <field num="67" type="NUMERIC" length="14" />
	    <field num="68" type="NUMERIC" length="3" />
	    <field num="69" type="NUMERIC" length="3" />
	    <field num="70" type="NUMERIC" length="3" />
	    <field num="71" type="NUMERIC" length="14" />
	    <field num="72" type="LLLVAR" length="999" />
	    <field num="73" type="NUMERIC" length="6" />
	    <field num="74" type="NUMERIC" length="10" />
	    <field num="75" type="NUMERIC" length="10" />
	    <field num="76" type="NUMERIC" length="10" />
	    <field num="77" type="NUMERIC" length="10" />
	    <field num="78" type="NUMERIC" length="10" />
	    <field num="79" type="NUMERIC" length="10" />
	    <field num="80" type="NUMERIC" length="10" />
	    <field num="81" type="NUMERIC" length="10" />
	    <field num="82" type="NUMERIC" length="12" />
	    <field num="83" type="NUMERIC" length="12" />
	    <field num="84" type="NUMERIC" length="12" />
	    <field num="85" type="NUMERIC" length="12" />
	    <field num="86" type="NUMERIC" length="16" />
	    <field num="87" type="NUMERIC" length="16" />
	    <field num="88" type="NUMERIC" length="16" />
	    <field num="89" type="NUMERIC" length="16" />
	    <field num="90" type="NUMERIC" length="16" />
	    <field num="91" type="ALPHA" length="1" />
	    <field num="92" type="ALPHA" length="1" />
	    <field num="93" type="ALPHA" length="5" />
	    <field num="94" type="ALPHA" length="7" />
	    <field num="95" type="LLVAR" length="99" />
	    <field num="96" type="ALPHA" length="8" />
	    <field num="97" type="NUMERIC" length="16" />
	    <field num="98" type="ALPHA" length="25" />
	    <field num="99" type="LLVAR" length="11" />
	    <field num="100" type="LLVAR" length="11" />
	    <field num="101" type="LLVAR" length="17" />
	    <field num="102" type="LLVAR" length="28" />
	    <field num="103" type="LLVAR" length="28" />
	    <field num="104" type="LLLVAR" length="100" />
	    <field num="105" type="NUMERIC" length="16" />
	    <field num="106" type="NUMERIC" length="16" />
	    <field num="107" type="NUMERIC" length="16" />
	    <field num="108" type="NUMERIC" length="16" />
	    <field num="109" type="LLVAR" length="84" />
	    <field num="110" type="LLVAR" length="84" />
	    <field num="111" type="LLLVAR" length="999" />
	    <field num="112" type="LLLVAR" length="999" />
	    <field num="113" type="LLLVAR" length="999" />
	    <field num="114" type="LLLVAR" length="999" />
	    <field num="115" type="LLLVAR" length="999" />
	    <field num="116" type="LLLVAR" length="999" />
	    <field num="117" type="LLLVAR" length="999" />
	    <field num="118" type="LLLVAR" length="999" />
	    <field num="119" type="LLLVAR" length="999" />
	    <field num="120" type="LLLVAR" length="999" />
	    <field num="121" type="LLLVAR" length="999" />
	    <field num="122" type="LLLVAR" length="999" />
	    <field num="123" type="LLLVAR" length="999" />
	    <field num="124" type="LLLVAR" length="999" />
	    <field num="125" type="LLLVAR" length="999" />
	    <field num="126" type="LLLVAR" length="999" />
	    <field num="127" type="LLLVAR" length="999" />
	    <field num="128" type="BINARY" length="8" />
	</parse>

	<!-- For MEPS -->
	<!-- LOGIN -->
	<parse type="1804">
		<field num="2" type="LLVAR" length="19" />
	    <field num="3" type="NUMERIC" length="6" />
	    <field num="4" type="NUMERIC" length="12" />
	    <field num="5" type="NUMERIC" length="12" />
	    <field num="6" type="NUMERIC" length="12" />
	    <field num="7" type="DATE10" length="10" />
	    <field num="8" type="NUMERIC" length="8" />
	    <field num="9" type="NUMERIC" length="8" />
	    <field num="10" type="NUMERIC" length="8" />
	    <field num="11" type="NUMERIC" length="6" />
	    <field num="12" type="DATE12" length="12" />
	    <field num="13" type="DATE4" length="4" />
	    <field num="14" type="DATE4" length="4" />
	    <field num="15" type="DATE4" length="4" />
	    <field num="16" type="DATE4" length="4" />
	    <field num="17" type="DATE4" length="4" />
	    <field num="18" type="NUMERIC" length="4" />
	    <field num="19" type="NUMERIC" length="3" />
	    <field num="20" type="NUMERIC" length="3" />
	    <field num="21" type="NUMERIC" length="3" />
	    <field num="22" type="ALPHA" length="12" />
	    <field num="23" type="NUMERIC" length="3" />
	    <field num="24" type="NUMERIC" length="3" />
	    <field num="25" type="NUMERIC" length="4" />
	    <field num="26" type="ALPHA" length="6" />
	    <field num="27" type="ALPHA" length="6" />
	    <field num="28" type="NUMERIC" length="8" />
	    <field num="29" type="NUMERIC" length="8" />
	    <field num="30" type="NUMERIC" length="24" />
	    <field num="31" type="LLLVAR" length="999" />
	    <field num="32" type="LLVAR" length="11" />
	    <field num="33" type="LLVAR" length="11" />
	    <field num="34" type="LLLVAR" length="999" />
	    <field num="35" type="LLVAR" length="37" />
	    <field num="36" type="LLLVAR" length="104" />
	    <field num="37" type="ALPHA" length="12" />
	    <field num="38" type="ALPHA" length="6" />
	    <field num="39" type="NUMERIC" length="3" />
	    <field num="40" type="ALPHA" length="3" />
	    <field num="41" type="ALPHA" length="8" />
	    <field num="42" type="ALPHA" length="15" />
	    <field num="43" type="ALPHA" length="40" />
	    <field num="44" type="LLLVAR" length="999" />
	    <field num="45" type="LLVAR" length="76" />
	    <field num="46" type="LLLVAR" length="255" />
	    <field num="47" type="LLLVAR" length="255" />
	    <field num="48" type="LLLVAR" length="999" />
	    <field num="49" type="NUMERIC" length="3" />
	    <field num="50" type="NUMERIC" length="3" />
	    <field num="51" type="NUMERIC" length="3" />
	    <field num="52" type="BINARY" length="8" />
	    <field num="53" type="LLVAR" length="99" />
	    <field num="54" type="ALPHA" length="40" />
	    <field num="55" type="LLLVAR" length="255" />
	    <field num="56" type="LLVAR" length="42" />
	    <field num="57" type="LLLVAR" length="255" />
	    <field num="58" type="LLLVAR" length="255" />
	    <field num="59" type="LLLVAR" length="255" />
	    <field num="60" type="LLLVAR" length="999" />
	    <field num="61" type="LLLVAR" length="999" />
	    <field num="62" type="LLLVAR" length="999" />
	    <field num="63" type="LLLVAR" length="999" />
	    <field num="64" type="BINARY" length="8" />
	    <field num="65" type="BINARY" length="8" />
	    <field num="66" type="NUMERIC" length="1" />
	    <field num="67" type="NUMERIC" length="14" />
	    <field num="68" type="NUMERIC" length="3" />
	    <field num="69" type="NUMERIC" length="3" />
	    <field num="70" type="NUMERIC" length="3" />
	    <field num="71" type="NUMERIC" length="14" />
	    <field num="72" type="LLLVAR" length="999" />
	    <field num="73" type="NUMERIC" length="6" />
	    <field num="74" type="NUMERIC" length="10" />
	    <field num="75" type="NUMERIC" length="10" />
	    <field num="76" type="NUMERIC" length="10" />
	    <field num="77" type="NUMERIC" length="10" />
	    <field num="78" type="NUMERIC" length="10" />
	    <field num="79" type="NUMERIC" length="10" />
	    <field num="80" type="NUMERIC" length="10" />
	    <field num="81" type="NUMERIC" length="10" />
	    <field num="82" type="NUMERIC" length="12" />
	    <field num="83" type="NUMERIC" length="12" />
	    <field num="84" type="NUMERIC" length="12" />
	    <field num="85" type="NUMERIC" length="12" />
	    <field num="86" type="NUMERIC" length="16" />
	    <field num="87" type="NUMERIC" length="16" />
	    <field num="88" type="NUMERIC" length="16" />
	    <field num="89" type="NUMERIC" length="16" />
	    <field num="90" type="NUMERIC" length="16" />
	    <field num="91" type="ALPHA" length="1" />
	    <field num="92" type="ALPHA" length="1" />
	    <field num="93" type="ALPHA" length="5" />
	    <field num="94" type="ALPHA" length="7" />
	    <field num="95" type="LLVAR" length="99" />
	    <field num="96" type="ALPHA" length="8" />
	    <field num="97" type="NUMERIC" length="16" />
	    <field num="98" type="ALPHA" length="25" />
	    <field num="99" type="LLVAR" length="11" />
	    <field num="100" type="LLVAR" length="11" />
	    <field num="101" type="LLVAR" length="17" />
	    <field num="102" type="LLVAR" length="28" />
	    <field num="103" type="LLVAR" length="28" />
	    <field num="104" type="LLLVAR" length="100" />
	    <field num="105" type="NUMERIC" length="16" />
	    <field num="106" type="NUMERIC" length="16" />
	    <field num="107" type="NUMERIC" length="16" />
	    <field num="108" type="NUMERIC" length="16" />
	    <field num="109" type="LLVAR" length="84" />
	    <field num="110" type="LLVAR" length="84" />
	    <field num="111" type="LLLVAR" length="999" />
	    <field num="112" type="LLLVAR" length="999" />
	    <field num="113" type="LLLVAR" length="999" />
	    <field num="114" type="LLLVAR" length="999" />
	    <field num="115" type="LLLVAR" length="999" />
	    <field num="116" type="LLLVAR" length="999" />
	    <field num="117" type="LLLVAR" length="999" />
	    <field num="118" type="LLLVAR" length="999" />
	    <field num="119" type="LLLVAR" length="999" />
	    <field num="120" type="LLLVAR" length="999" />
	    <field num="121" type="LLLVAR" length="999" />
	    <field num="122" type="LLLVAR" length="999" />
	    <field num="123" type="LLLVAR" length="999" />
	    <field num="124" type="LLLVAR" length="999" />
	    <field num="125" type="LLLVAR" length="999" />
	    <field num="126" type="LLLVAR" length="999" />
	    <field num="127" type="LLLVAR" length="999" />
	    <field num="128" type="BINARY" length="8" />
	</parse>

	<parse type="1814">
		<field num="2" type="LLVAR" length="19" />
	    <field num="3" type="NUMERIC" length="6" />
	    <field num="4" type="NUMERIC" length="12" />
	    <field num="5" type="NUMERIC" length="12" />
	    <field num="6" type="NUMERIC" length="12" />
	    <field num="7" type="DATE10" length="10" />
	    <field num="8" type="NUMERIC" length="8" />
	    <field num="9" type="NUMERIC" length="8" />
	    <field num="10" type="NUMERIC" length="8" />
	    <field num="11" type="NUMERIC" length="6" />
	    <field num="12" type="DATE12" length="12" />
	    <field num="13" type="DATE4" length="4" />
	    <field num="14" type="DATE4" length="4" />
	    <field num="15" type="DATE4" length="4" />
	    <field num="16" type="DATE4" length="4" />
	    <field num="17" type="DATE4" length="4" />
	    <field num="18" type="NUMERIC" length="4" />
	    <field num="19" type="NUMERIC" length="3" />
	    <field num="20" type="NUMERIC" length="3" />
	    <field num="21" type="NUMERIC" length="3" />
	    <field num="22" type="ALPHA" length="12" />
	    <field num="23" type="NUMERIC" length="3" />
	    <field num="24" type="NUMERIC" length="3" />
	    <field num="25" type="NUMERIC" length="4" />
	    <field num="26" type="ALPHA" length="6" />
	    <field num="27" type="ALPHA" length="6" />
	    <field num="28" type="NUMERIC" length="8" />
	    <field num="29" type="NUMERIC" length="8" />
	    <field num="30" type="NUMERIC" length="24" />
	    <field num="31" type="LLLVAR" length="999" />
	    <field num="32" type="LLVAR" length="11" />
	    <field num="33" type="LLVAR" length="11" />
	    <field num="34" type="LLLVAR" length="999" />
	    <field num="35" type="LLVAR" length="37" />
	    <field num="36" type="LLLVAR" length="104" />
	    <field num="37" type="ALPHA" length="12" />
	    <field num="38" type="ALPHA" length="6" />
	    <field num="39" type="NUMERIC" length="3" />
	    <field num="40" type="ALPHA" length="3" />
	    <field num="41" type="ALPHA" length="8" />
	    <field num="42" type="ALPHA" length="15" />
	    <field num="43" type="ALPHA" length="40" />
	    <field num="44" type="LLLVAR" length="999" />
	    <field num="45" type="LLVAR" length="76" />
	    <field num="46" type="LLLVAR" length="255" />
	    <field num="47" type="LLLVAR" length="255" />
	    <field num="48" type="LLLVAR" length="999" />
	    <field num="49" type="NUMERIC" length="3" />
	    <field num="50" type="NUMERIC" length="3" />
	    <field num="51" type="NUMERIC" length="3" />
	    <field num="52" type="BINARY" length="8" />
	    <field num="53" type="LLVAR" length="99" />
	    <field num="54" type="ALPHA" length="40" />
	    <field num="55" type="LLLVAR" length="255" />
	    <field num="56" type="LLVAR" length="42" />
	    <field num="57" type="LLLVAR" length="255" />
	    <field num="58" type="LLLVAR" length="255" />
	    <field num="59" type="LLLVAR" length="255" />
	    <field num="60" type="LLLVAR" length="999" />
	    <field num="61" type="LLLVAR" length="999" />
	    <field num="62" type="LLLVAR" length="999" />
	    <field num="63" type="LLLVAR" length="999" />
	    <field num="64" type="BINARY" length="8" />
	    <field num="65" type="BINARY" length="8" />
	    <field num="66" type="NUMERIC" length="1" />
	    <field num="67" type="NUMERIC" length="14" />
	    <field num="68" type="NUMERIC" length="3" />
	    <field num="69" type="NUMERIC" length="3" />
	    <field num="70" type="NUMERIC" length="3" />
	    <field num="71" type="NUMERIC" length="14" />
	    <field num="72" type="LLLVAR" length="999" />
	    <field num="73" type="NUMERIC" length="6" />
	    <field num="74" type="NUMERIC" length="10" />
	    <field num="75" type="NUMERIC" length="10" />
	    <field num="76" type="NUMERIC" length="10" />
	    <field num="77" type="NUMERIC" length="10" />
	    <field num="78" type="NUMERIC" length="10" />
	    <field num="79" type="NUMERIC" length="10" />
	    <field num="80" type="NUMERIC" length="10" />
	    <field num="81" type="NUMERIC" length="10" />
	    <field num="82" type="NUMERIC" length="12" />
	    <field num="83" type="NUMERIC" length="12" />
	    <field num="84" type="NUMERIC" length="12" />
	    <field num="85" type="NUMERIC" length="12" />
	    <field num="86" type="NUMERIC" length="16" />
	    <field num="87" type="NUMERIC" length="16" />
	    <field num="88" type="NUMERIC" length="16" />
	    <field num="89" type="NUMERIC" length="16" />
	    <field num="90" type="NUMERIC" length="16" />
	    <field num="91" type="ALPHA" length="1" />
	    <field num="92" type="ALPHA" length="1" />
	    <field num="93" type="ALPHA" length="5" />
	    <field num="94" type="ALPHA" length="7" />
	    <field num="95" type="LLVAR" length="99" />
	    <field num="96" type="ALPHA" length="8" />
	    <field num="97" type="NUMERIC" length="16" />
	    <field num="98" type="ALPHA" length="25" />
	    <field num="99" type="LLVAR" length="11" />
	    <field num="100" type="LLVAR" length="11" />
	    <field num="101" type="LLVAR" length="17" />
	    <field num="102" type="LLVAR" length="28" />
	    <field num="103" type="LLVAR" length="28" />
	    <field num="104" type="LLLVAR" length="100" />
	    <field num="105" type="NUMERIC" length="16" />
	    <field num="106" type="NUMERIC" length="16" />
	    <field num="107" type="NUMERIC" length="16" />
	    <field num="108" type="NUMERIC" length="16" />
	    <field num="109" type="LLVAR" length="84" />
	    <field num="110" type="LLVAR" length="84" />
	    <field num="111" type="LLLVAR" length="999" />
	    <field num="112" type="LLLVAR" length="999" />
	    <field num="113" type="LLLVAR" length="999" />
	    <field num="114" type="LLLVAR" length="999" />
	    <field num="115" type="LLLVAR" length="999" />
	    <field num="116" type="LLLVAR" length="999" />
	    <field num="117" type="LLLVAR" length="999" />
	    <field num="118" type="LLLVAR" length="999" />
	    <field num="119" type="LLLVAR" length="999" />
	    <field num="120" type="LLLVAR" length="999" />
	    <field num="121" type="LLLVAR" length="999" />
	    <field num="122" type="LLLVAR" length="999" />
	    <field num="123" type="LLLVAR" length="999" />
	    <field num="124" type="LLLVAR" length="999" />
	    <field num="125" type="LLLVAR" length="999" />
	    <field num="126" type="LLLVAR" length="999" />
	    <field num="127" type="LLLVAR" length="999" />
	    <field num="128" type="BINARY" length="8" />
	</parse>

</j8583-config>